Skip to content

Stored only in your browser. Get one under Tokens.

Get summary information about an Account

GET
/dash/

The summary contains information about the necessary data need

Authorizations

ApiKeyAuth
Type
API Key (header: Authorization)

Responses

OK

application/json
JSON
{
  
"nick": "string",
  
"prn": "string",
  
"subscription": {
  
  
"billing": {
  
  
  
"amountDue": 0,
  
  
  
"currency": "string",
  
  
  
"type": "string",
  
  
  
"vatRegion": "string"
  
  
},
  
  
"plan-id": "string",
  
  
"quota-stats": {
  
  
  
"additionalProperties": {
  
  
  
  
"actual": 0,
  
  
  
  
"max": 0,
  
  
  
  
"name": "string",
  
  
  
  
"unit": "string"
  
  
  
}
  
  
}
  
},
  
"top-devices": [
  
  
{
  
  
  
"device-id": "string",
  
  
  
"last-activity": "string",
  
  
  
"message": "string",
  
  
  
"nick": "string",
  
  
  
"prn": "string",
  
  
  
"status": "string",
  
  
  
"type": "string"
  
  
}
  
]
}

Playground

Authorization

Samples

Powered by VitePress OpenAPI